body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.dia { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#555555; font-weight: normal; text-align: center; margin-top: 23px}

table.tbp1 { border-width: 0px; border-style: solid; float: center; width: 570px; border-collapse: collapse; }

table.tbp2 { border-width: 0px; border-style: solid; float: center; width: 190px; border-collapse: collapse; margin-left: 1pt; margin-top: 10pt; }


.destaques1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#00A0CF; text-decoration: none; font-weight: bold; }
.destaques2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#0F1B6A; text-decoration: none; font-weight: bold; }
.destaques3 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#00A0CF; text-decoration: none; font-weight: bold; }
.destaques4 { font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#36679C; text-decoration: none; font-weight: bold; }
.azul { color:#00A0CF; }
TD   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; LINE-HEIGHT: 16px; }

.text  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#555555; LINE-HEIGHT: 16px; font-weight: none; }

.text2  { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:10px; color:#333333; LINE-HEIGHT: 13px; font-weight: none; }

.text03  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-align: center; }

.produtos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#555555; font-weight: none; }

.ordem { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#ff0000; text-decoration: none; font-weight: bold; }

.promo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color:#ff0000; text-decoration: none; font-weight: bold;  }

.promos { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color:#ff0000; text-decoration: none; font-weight: bold; }

.cat { font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#ff0000; text-decoration: none; font-weight: bold; text-transform: uppercase; }

.points { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:6pt; color:#5555555; }


.link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#555555; text-decoration: none; font-weight: bold; }
	
		A.link:link { color: #555555; text-decoration: none; }
		A.link:hover { color: #00A0CF; text-decoration: none; }

.link1 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#0F1B6A; text-decoration: none; font-weight: bold; }
	
		A.link1:link { color: #0F1B6A; text-decoration: none; }
		A.link1:hover { color: #00A0CF; text-decoration: underline; }

.link2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ff0000; text-decoration: none; font-weight: bold; }
	
		A.link2:link { color: #ff0000; text-decoration: none; }
		A.link2:hover { color: #0F1B6A; text-decoration: underline; }

.link3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#666666; LINE-HEIGHT: 16px; font-weight: bold; text-decoration: none; }
	
		A.link3:link { color: #666666; text-decoration: none; }
		A.link3:hover { color: #36679C; text-decoration: underline; }


.link4 { font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#0F1B6A;  text-decoration: none; font-weight: bold; text-transform: uppercase;   background:  url(imgs/sq_menu.gif) repeat-x top #ffff00; }
	
		A.link4:link { color: #0F1B6A; text-decoration: none; }
		A.link4:hover { color: #ff0000; text-decoration: none; }
		
.link5 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:13px; color:#ff0000; text-decoration: none; font-weight: bold; }
	
		A.link5:link { color: #ff0000; text-decoration: none; }
		A.link5:hover { color: #0F1B6A; text-decoration: underline; }
		
.link7 { font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#0F1B6A;  text-decoration: none; font-weight: bold; text-transform: uppercase; }
	
		A.link7:link { color: #0F1B6A; text-decoration: none; }
		A.link7:hover { color: #ff0000; text-decoration: none; }

		
.linkMenu { font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#0F1B6A;  text-decoration: none; font-weight: bold; text-transform: uppercase;}
	
		A.linkMenu:link { color: #0F1B6A; text-decoration: none; }
		A.linkMenu:hover { color: #0F1B6A; text-decoration: none;  background:  url(imgs/sq_menu.gif) repeat-x top #ffff00;}
		A.linkMenu:checked { color: #0F1B6A; text-decoration: none;  background:  url(imgs/sq_menu.gif) repeat-x top #ffff00;}

.linkMenuChecked { font-family: Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; text-transform: uppercase; color: #0F1B6A; text-decoration: none;  background:  url(imgs/sq_menu.gif) repeat-x top #ffff00;}

.botao2 { border: solid 1px #888888; background: #ffff00; color: #0F1B6A; font-weight: bold; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; padding-right: 0px; padding-left: 0px; padding-top: 2px; padding-bottom: 2px; margin: 5 1 5 0px; }


FORM {
	MARGIN: 6px
}
.formcad {
	BORDER: #999999 1px solid; FONT-SIZE: 10px; WIDTH: 156px; COLOR: #444444; FONT-FAMILY: Verdana, Arial, Helvetica; HEIGHT: 21px; BACKGROUND-COLOR: #ffffff
}
.formprod {
	BORDER: #999999 1px solid; FONT-SIZE: 11px; WIDTH: 140px; COLOR: #444444; FONT-FAMILY: Verdana, Arial, Helvetica; HEIGHT: 21px; BACKGROUND-COLOR: #f0f0f0
}
.formordem {
	BORDER: #999999 1px solid; FONT-SIZE: 11px; WIDTH: 140px; COLOR: #444444; FONT-FAMILY: Verdana, Arial, Helvetica; HEIGHT: 21px; BACKGROUND-COLOR: #ffffff
}
.formulario1 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; WIDTH: 230px; COLOR: #0F1B6A; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; HEIGHT: 16px; BACKGROUND-COLOR: #f0f0f0
}
.formulario2 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; WIDTH: 196px; COLOR: #0F1B6A; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; HEIGHT: 16px; BACKGROUND-COLOR: #f0f0f0
}
.formulario3 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; WIDTH: 30px; COLOR: #0F1B6A; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; HEIGHT: 16px; BACKGROUND-COLOR: #f0f0f0
}
.formulariotexto {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; OVERFLOW: auto; BORDER-LEFT: #000000 1px solid; WIDTH: 321px; COLOR: #0F1B6A; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; HEIGHT: 216px; BACKGROUND-COLOR: #f0f0f0
}
